{
  "pages": [
    {
      "path": "pages/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText" : "村社文化资源挖掘平台",
        "enablePullDownRefresh" : false
      }
    },
    {
      "path": "pages/user/login",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/update/password",
      "style": {
        "navigationBarTitleText": "修改密码",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/update/profile",
      "style": {
        "navigationBarTitleText": "修改个人信息",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/light/details",
      "style": {
        "navigationBarTitleText": "村社详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/light/help/new",
      "style": {
        "navigationBarTitleText": "新手上路",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/light/submit",
      "style": {
        "navigationBarTitleText": "点亮村社",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/light/submit-map",
      "style": {
        "navigationBarTitleText": "选择点亮村社",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/village/index",
      "style": {
        "navigationBarTitleText": "村社详情",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/village/rank/volunteer",
      "style": {
        "navigationBarTitleText": "志愿者排名",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/village/rank/village",
      "style": {
        "navigationBarTitleText": "村社排名",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/village/goods/index",
      "style": {
        "navigationBarTitleText": "乡源好物",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/village/goods/detail",
      "style": {
        "navigationBarTitleText": "乡源好物详情",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/village/volunteer/detail",
      "style": {
        "navigationBarTitleText": "志愿者详情",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/village/bless/my-orders",
      "style": {
        "navigationBarTitleText": "我的订单",
        "navigationStyle": "custom",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/village/gov/index",
      "style": {
        "navigationBarTitleText": "政贤连心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/article/details",
      "style": {
        "navigationBarTitleText": "新闻详情"
      }
    },
    {
      "path": "pages/article/list",
      "style": {
        "navigationBarTitleText": "文章列表页",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/article/web/ewebview",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/article/common/list",
      "style": {
        "navigationBarTitleText": "通用列表页",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/village/details",
      "style": {
        "navigationBarTitleText": "村社详情",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/discover/list",
      "style": {
        "navigationBarTitleText": "发现利比亚",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/discover/details",
      "style": {
        "navigationBarTitleText": "发现详情页",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/about/about",
      "style": {
        "navigationBarTitleText": "关于我们",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/about/contract",
      "style": {
        "navigationBarTitleText": "商务合作",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/test/topic",
      "style": {
        "navigationBarTitleText": "测试话题页",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/test/render",
      "style": {
        "navigationBarTitleText": "测试渲染页",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/test/blank",
      "style": {
        "navigationBarTitleText": "测试空白页",
        "enablePullDownRefresh": false
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages/chat",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "AI助手",
            "navigationStyle": "custom",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "dependent/post/publish",
          "style": {
            "navigationBarTitleText": "发表贴图",
            "navigationStyle": "custom",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "pages/dig",
      "pages": [
        {
          "path": "details",
          "style": {
            "navigationBarTitleText": "村社文化资源挖掘平台-详情",
            "enablePullDownRefresh": false,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "about/point",
          "style": {
            "navigationBarTitleText": "文化积分帮助",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "admin/index",
          "style": {
            "navigationBarTitleText": "村社文化资源挖掘平台-管理员",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "admin/volunteer",
          "style": {
            "navigationBarTitleText": "村社文化资源挖掘平台-志愿者管理",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "admin/preview",
          "style": {
            "navigationBarTitleText": "村社预览",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "admin/review",
          "style": {
            "navigationBarTitleText": "注册审核",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "forms/task",
          "style": {
            "navigationBarTitleText": "村社文化资源挖掘平台",
            "enablePullDownRefresh": false,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "forms/common",
          "style": {
            "navigationBarTitleText": "村社文化资源挖掘平台-提交信息",
            "enablePullDownRefresh": false,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "forms/list",
          "style": {
            "navigationBarTitleText": "信息列表",
            "enablePullDownRefresh": true,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "forms/list-ordinary",
          "style": {
            "navigationBarTitleText": "普通信息列表",
            "enablePullDownRefresh": true,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "forms/submits",
          "style": {
            "navigationBarTitleText": "我的投稿",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "sharereg/bind",
          "style": {
            "navigationBarTitleText": "绑定志愿者",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "sharereg/bind-wx",
          "style": {
            "navigationBarTitleText": "绑定微信",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "pages/editor",
      "pages": [
        {
          "path": "editor",
          "style": {
            "navigationBarTitleText": "编辑文章",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "preview",
          "style": {
            "navigationBarTitleText": "预览文章",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "pages/home/village/games",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "互动游戏",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#e19579",
    "backgroundColor": "#fef2e8"
  },
  "uniIdRouter": {}
}
